
  .doc-detail__block{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }
  .ord-detail__block-text.doc-link {
    max-width: 44%;
  }
  .ord-detail__block-text.doc-link img{
    margin-right: 10px;
      osition: relative;
    bottom: 2px;
  }